from django_view_decorator import view

from utils.view_utils import render


@view(
    paths="",
    name="index",
    login_required=True,
)
def index(request):
    return render(request, "index.html")


@view(
    paths="services/",
    name="services",
    login_required=True,
)
def services_overview(request):
    return render(request, "services_overview.html")
